@charset "utf-8";

#produto-aberto {
    display: none;
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 998;
}

#produto-modal {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%); 
    background: #fff;
    padding: 30px;
    min-height: 500px;
    width: 1110px;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 999;
}

#produto-modal-close {
    text-align: right;
    height: 30px;
    margin-bottom: 20px;
}

#produto-modal-info {
    clear: left;
    float: left;
    width: 500px;
}

#produto-modal-info h1 {
    color: #0d1678;
    font-size: 1.9em;
    border-bottom: 3px solid #090f79;
    position: relative;
    width: 210px;
}

#produto-modal-info h1 img {
    position: absolute;
    bottom: -15px;
    left: 18px;
}

#produto-modal-info p {
    color: #44484b;
    font-size: 1em;
    padding: 30px 0 40px;
}

#produto-modal-info .produtos-item-adicionarbtn,
#produto-modal-info .produtos-item-removerbtn {
    padding: 15px;
    font-size: 1.3em;
    width: 220px;
    text-align: center;
}

#produto-modal-fotos {
    float: right;
    width: 550px;
    height: auto;
}

#produto-modal-fotos img {
    width: 100%;
    height: auto;
}

#owl-prev-foto,
#owl-next-foto {
    position: absolute;
    top: 330px;
    color: #090F78;
    font-weight: bold;
    font-size: 2em;
}

#owl-prev-foto {
    left: 610px;
}

#owl-next-foto {
    right: 50px;
}












